switchFirmwareTransferred — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
The switch has successfully transferred a firmware image.
{1 3 6 1 4 1 232 0 161001}
The switch has successfully transferred a firmware image.
Status in source: unspecified.
Names: switchFirmwareTransferred
{
"smi_kind": "TRAP-TYPE",
"definition": [
"switchFirmwareTransferred",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"cpqRackUid",
",",
"cpqRackCommonEnclosureSerialNum",
",",
"cpqRackNetConnectorSerialNum",
",",
"cpqRackName",
",",
"cpqRackCommonEnclosureName",
",",
"cpqRackNetConnectorName",
",",
"cpqRackNetConnectorLocation",
",",
"agentBscSwFileAddr",
",",
"agentBscSwFile",
",",
"agentBscSwFileLoadType",
",",
"cpqRackNetConnectorFWRev",
"}",
"DESCRIPTION",
"\"The switch has successfully transferred a firmware image.\"",
"::=",
"161001"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"cpqRackUid",
"cpqRackCommonEnclosureSerialNum",
"cpqRackNetConnectorSerialNum",
"cpqRackName",
"cpqRackCommonEnclosureName",
"cpqRackNetConnectorName",
"cpqRackNetConnectorLocation",
"agentBscSwFileAddr",
"agentBscSwFile",
"agentBscSwFileLoadType",
"cpqRackNetConnectorFWRev"
]
],
[
"DESCRIPTION",
"The switch has successfully transferred a firmware image."
],
null
]
}Module: CPQ-TRAPS-MIB
switchFirmwareTransferred TRAP-TYPE
ENTERPRISE compaq
VARIABLES {
cpqRackUid,
cpqRackCommonEnclosureSerialNum,
cpqRackNetConnectorSerialNum,
cpqRackName,
cpqRackCommonEnclosureName,
cpqRackNetConnectorName,
cpqRackNetConnectorLocation,
agentBscSwFileAddr,
agentBscSwFile,
agentBscSwFileLoadType,
cpqRackNetConnectorFWRev
}
DESCRIPTION
"The switch has successfully transferred a firmware image."
--#SEVERITY INFORMATIONAL
::= 161001{'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}Archived: 2026-10-19T00:22:08.836758+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQ-TRAPS-MIB
switchFirmwareTransferred TRAP-TYPE
ENTERPRISE compaq
VARIABLES {
cpqRackUid,
cpqRackCommonEnclosureSerialNum,
cpqRackNetConnectorSerialNum,
cpqRackName,
cpqRackCommonEnclosureName,
cpqRackNetConnectorName,
cpqRackNetConnectorLocation,
agentBscSwFileAddr,
agentBscSwFile,
agentBscSwFileLoadType,
cpqRackNetConnectorFWRev
}
DESCRIPTION
"The switch has successfully transferred a firmware image."
--#SEVERITY INFORMATIONAL
::= 161001{'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.338274+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136018034 | mngmtAgentTrap_18034, mngmtAgentTrap-18034 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018036 | mngmtAgentTrap_18036, mngmtAgentTrap-18036 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018038 | mngmtAgentTrap_18038, mngmtAgentTrap-18038 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018039 | mngmtAgentTrap_18039, mngmtAgentTrap-18039 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018040 | mngmtAgentTrap_18040, mngmtAgentTrap-18040 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018041 | mngmtAgentTrap_18041, mngmtAgentTrap-18041 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018042 | mngmtAgentTrap_18042, mngmtAgentTrap-18042 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018045 | mngmtAgentTrap_18045, mngmtAgentTrap-18045 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018047 | mngmtAgentTrap_18047, mngmtAgentTrap-18047 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018048 | mngmtAgentTrap_18048, mngmtAgentTrap-18048 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018049 | mngmtAgentTrap_18049, mngmtAgentTrap-18049 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018050 | mngmtAgentTrap_18050, mngmtAgentTrap-18050 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018051 | mngmtAgentTrap_18051, mngmtAgentTrap-18051 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018052 | mngmtAgentTrap_18052, mngmtAgentTrap-18052 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018059 | mngmtAgentTrap_18059, mngmtAgentTrap-18059 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018060 | mngmtAgentTrap_18060, mngmtAgentTrap-18060 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018063 | mngmtAgentTrap_18063, mngmtAgentTrap-18063 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018065 | mngmtAgentTrap_18065, mngmtAgentTrap-18065 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018066 | mngmtAgentTrap_18066, mngmtAgentTrap-18066 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018067 | mngmtAgentTrap_18067, mngmtAgentTrap-18067 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018068 | mngmtAgentTrap_18068, mngmtAgentTrap-18068 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018070 | mngmtAgentTrap_18070, mngmtAgentTrap-18070 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018071 | mngmtAgentTrap_18071, mngmtAgentTrap-18071 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018073 | mngmtAgentTrap_18073, mngmtAgentTrap-18073 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018074 | mngmtAgentTrap_18074, mngmtAgentTrap-18074 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018075 | mngmtAgentTrap_18075, mngmtAgentTrap-18075 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018076 | mngmtAgentTrap_18076, mngmtAgentTrap-18076 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018080 | mngmtAgentTrap_18080, mngmtAgentTrap-18080 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018081 | mngmtAgentTrap_18081, mngmtAgentTrap-18081 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020001 | mngmtAgentTrap_20001, mngmtAgentTrap-20001 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020002 | mngmtAgentTrap_20002, mngmtAgentTrap-20002 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020003 | mngmtAgentTrap_20003, mngmtAgentTrap-20003 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020004 | mngmtAgentTrap_20004, mngmtAgentTrap-20004 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020005 | mngmtAgentTrap_20005, mngmtAgentTrap-20005 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020011 | mngmtAgentTrap_20011, mngmtAgentTrap-20011 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020013 | mngmtAgentTrap_20013, mngmtAgentTrap-20013 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020015 | mngmtAgentTrap_20015, mngmtAgentTrap-20015 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020016 | mngmtAgentTrap_20016, mngmtAgentTrap-20016 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020017 | mngmtAgentTrap_20017, mngmtAgentTrap-20017 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020018 | mngmtAgentTrap_20018, mngmtAgentTrap-20018 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020019 | mngmtAgentTrap_20019, mngmtAgentTrap-20019 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020020 | mngmtAgentTrap_20020, mngmtAgentTrap-20020 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020021 | mngmtAgentTrap_20021, mngmtAgentTrap-20021 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020022 | mngmtAgentTrap_20022, mngmtAgentTrap-20022 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020023 | mngmtAgentTrap_20023, mngmtAgentTrap-20023 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020024 | mngmtAgentTrap-20024 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020025 | mngmtAgentTrap-20025 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020027 | mngmtAgentTrap-20027 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020028 | mngmtAgentTrap-20028 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136020029 | mngmtAgentTrap-20029 | 0 | 0 |